LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XFunctionDescriptions.idl File Reference

Go to the source code of this file.

## Classes
interface | XFunctionDescriptions
| provides access to the property sequence of a function description via function index or identifier. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.